Name: gimp-manual
Version: 1.0.0
Release: 1
Summary: This package includes a HTML version of the gimp manual
Group: Documentation
Copyright: OpenContent
Source: ftp://manual.gimp.org/pub/manual/GimpUserManual-1.0.0-html.tar.bz2
Buildroot: /var/tmp/gimp-manual-root
BuildArch: noarch

%description
This is release 1.0.0 of the GIMP User's Manual (GUM).  This is the first
stable release of the manual, a product of almost a year of work.  It is
available in HTML, PS, PDF and FM (FrameMaker) source code.  Please read
COPYING for the license terms of the manual.

The manual is about 590 pages long and there have been several imporvments
over previous versions.  Be sure to pay special attention to the new Gallery
chaper which contains many nice images and a hints on how to make them. The
Gallery is a good example of what you can do with the GIMP. All images in
the manual is 100%% pure GIMP images.

The HTML version is suitable for online manual, PS and PDF are suitable if
you want to print it on a regular printer or have a nice looking online
manual.  The FM source code is only useful if you want to contribute to the
Graphic Documentation Project.  Submissions to the GIMP User's manual will
follow under the license agreement in the COPYING file.

The HTML version of the manual, while convenient for  an online manual, is
not the same quality of the PDF or PostScript formats. Improvements will be
made to the HTML version later.  This release was under a time constraint.

For other formats of this manual check ftp://manual.gimp.org/pub/manual

%prep
%setup -n GimpUserManaul_v1.0.0

%build
echo Done

%install
rm -rf $RPM_BUILD_ROOT
echo Done

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root)
%doc *
